=== src/firemon/Makefile ===
ROOT = ../..
-include $(ROOT)/config.mk

PROG = firemon
TARGET = $(PROG)

MOD_HDRS = ../include/common.h ../include/pid.h
MOD_OBJS = ../lib/common.o ../lib/pid.o

include $(ROOT)/src/prog.mk
