=== src/fnet/Makefile ===
ROOT = ../..
-include $(ROOT)/config.mk

PROG = fnet
TARGET = $(PROG)

MOD_HDRS = ../include/common.h ../include/libnetlink.h
MOD_OBJS = ../lib/common.o ../lib/libnetlink.o

include $(ROOT)/src/prog.mk
