=== src/fnettrace-icmp/Makefile ===
ROOT = ../..
-include $(ROOT)/config.mk

PROG = fnettrace-icmp
TARGET = $(PROG)

include $(ROOT)/src/prog.mk
