=== src/fnettrace-sni/Makefile ===
ROOT = ../..
-include $(ROOT)/config.mk

PROG = fnettrace-sni
TARGET = $(PROG)

include $(ROOT)/src/prog.mk
