=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: firejail
 Section: utils
 Priority: optional
-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Debian-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.6
-Homepage: http://firejail.sourceforge.net
+Standards-Version: 3.9.7
+Homepage: https://firejail.wordpress.com
 
 Package: firejail
 Architecture: linux-any
