## firejail 0.9.38.10

=== debian/changelog ===
firejail (0.9.38.10-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream micro release.  (LP: #1658824)

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 16 Jan 2017 21:52:07 +0100
