=== debian/control ===
Source: firejail
Section: utils
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://firejail.wordpress.com
Vcs-Git: https://anonscm.debian.org/git/collab-maint/firejail.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/firejail.git

Package: firejail
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xpra | xserver-xephyr
Description: sandbox to restrict the application environment
 Firejail is a SUID security sandbox program that reduces the risk of
 security breaches by restricting the running environment of untrusted
 applications using Linux namespaces and seccomp-bpf.  It allows a
 process and all its descendants to have their own private view of the
 globally shared kernel resources, such as the network stack, process
 table, mount table.
