=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autotools-dev
+	dh $@ --parallel
 
 override_dh_fixperms:
 	dh_fixperms
@@ -18,3 +18,6 @@
 	dh_auto_install
 	# documentation will be installed by debhelper
 	rm --verbose -rf debian/firejail/usr/share/doc/firejail
+
+override_dh_auto_test:
+	# skip tests here as they are run as autopkgtest
