=== debian/tests/control ===
Tests: run-tests
Restrictions: allow-stderr, breaks-testbed
Depends: @, expect, file, strace, sudo, man-db, csh, zsh, xvfb, xserver-xephyr, xterm, evince, icedove, firefox, transmission-gtk

Tests: run-network-test
Restrictions: allow-stderr, breaks-testbed, isolation-container, needs-root
Depends: @, expect, iproute2, iptables, net-tools, bridge-utils
