=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10), libapparmor-dev
 Standards-Version: 3.9.8
 Homepage: https://firejail.wordpress.com
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/firejail.git
@@ -11,7 +11,7 @@
 Package: firejail
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xpra | xserver-xephyr
+Recommends: iptables, xauth, xpra | xserver-xephyr
 Description: sandbox to restrict the application environment
  Firejail is a SUID security sandbox program that reduces the risk of
  security breaches by restricting the running environment of untrusted
