=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,17 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-apparmor
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod 4755 debian/firejail/usr/bin/firejail
 
 override_dh_installchangelogs:
-	dh_installchangelogs RELNOTES upstream
+	dh_installchangelogs RELNOTES
 
 override_dh_auto_install:
 	dh_auto_install
