=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-apparmor --enable-contrib-install=no

override_dh_fixperms-arch:
	dh_fixperms
	chmod 4755 debian/firejail/usr/bin/firejail

override_dh_installchangelogs:
	dh_installchangelogs RELNOTES

override_dh_installdocs:
	dh_installdocs -Xupdate_deb.sh

override_dh_auto_install:
	dh_auto_install
	# documentation will be installed by debhelper
	rm --verbose -rf debian/tmp/usr/share/doc/firejail

override_dh_install:
	dh_install -pfirejail --fail-missing
	dh_install -pfirejail-profiles --fail-missing -Xdefault.profile -Xserver.profile

override_dh_auto_test:
	# skip tests here as they are run as autopkgtest
