=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)\-?(rc\d*)$/$1~$2/,pgpsigurlmangle=s/$/.asc/ \
http://sf.net/firejail/firejail-(\d\S*)\.tar\.(?:gz|bz2|xz)
