## firejail 0.9.54

=== debian/changelog ===
firejail (0.9.54-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper compat 9 to ease backports; restore "--parallel" in
    rules.
  * Use dh_install for missed file detection instead of dh_missing.


 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Jul 2018 10:43:31 -0700

firejail (0.9.54-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 19 May 2018 11:04:43 +0200

firejail (0.9.54-1) unstable; urgency=medium

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 16 May 2018 20:30:01 +0200

firejail (0.9.54~rc2-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 13 May 2018 21:11:28 +0200

firejail (0.9.54~rc1-1) experimental; urgency=low

  * New upstream release candidate.
    - mark ~/.homesick as read-only by default (Closes: #884579)
      Thanks to Alexander Gerasiov for the patch.
  * Add NEWS entry about new user restriction feature.
  * Add renamed profile to maintscript helper.
  * Use dh_missing for missed file detection instead of dh_install.
  * Bump copyright years.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 07 May 2018 22:42:16 +0200

firejail (0.9.52-3) unstable; urgency=medium

  * Move packaging VCS to salsa.
  * Bump Standards-Version to 4.1.4.
  * Add upstream metadata file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 27 Apr 2018 19:42:28 +0200
