=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: firejail
 Section: utils
 Priority: optional
-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 11), libapparmor-dev
-Standards-Version: 4.1.2
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+Build-Depends: debhelper (>= 9), libapparmor-dev
+Standards-Version: 4.1.4
 Homepage: https://firejail.wordpress.com
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/firejail.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/firejail.git
+Vcs-Git: https://salsa.debian.org/deki-guest/firejail.git
+Vcs-Browser: https://salsa.debian.org/deki-guest/firejail
 
 Package: firejail
 Architecture: linux-any
