=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-apparmor --enable-contrib-install=no
@@ -26,6 +26,8 @@
 	rm --verbose -rf debian/tmp/usr/share/doc/firejail
 
 override_dh_install:
+	dh_install -pfirejail
+	dh_install -pfirejail-profiles -Xdefault.profile -Xserver.profile
 	dh_install -pfirejail --fail-missing
 	dh_install -pfirejail-profiles --fail-missing -Xdefault.profile -Xserver.profile
