=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 11), libapparmor-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10.2), libapparmor-dev
+Standards-Version: 4.3.0
 Homepage: https://firejail.wordpress.com
 Vcs-Git: https://salsa.debian.org/deki-guest/firejail.git
 Vcs-Browser: https://salsa.debian.org/deki-guest/firejail
@@ -12,7 +12,8 @@
 Package: firejail
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- firejail-profiles, iproute2, iptables, xauth, xpra | xserver-xephyr | xvfb
+         firejail-profiles, iproute2, iptables, xauth,
+         xpra | xserver-xephyr | xvfb
 Description: sandbox to restrict the application environment
  Firejail is a SUID security sandbox program that reduces the risk of
  security breaches by restricting the running environment of untrusted
